Skip Menu |
 

This queue is for tickets about the Lingua-EN-Fathom CPAN distribution.

Report information
The Basics
Id: 11828
Status: resolved
Priority: 0/
Queue: Lingua-EN-Fathom

People
Owner: Nobody in particular
Requestors: catroysb [...] yahoo.com
Cc:
AdminCc:

Bug Information
Severity: Important
Broken in: 1.08
Fixed in: (no value)



Subject: Error: PPD for 'Lingua-EN-Fathom.ppd' could not be found
Download (untitled) / with headers
text/plain 233b
Using ActivePerl 5.8.4.810 on win xp. Trying to install using ppm. Keep getting Error: PPD for 'Lingua-EN-Fathom.ppd' could not be found. Tried several active state repositories. It can find the package but not the ppd. Thanks.
Download (untitled) / with headers
text/plain 1.4k
[guest - Wed Mar 9 16:24:52 2005]: Show quoted text
> Using ActivePerl 5.8.4.810 on win xp. Trying to install using ppm. > Keep getting Error: PPD for 'Lingua-EN-Fathom.ppd' could not be > found. Tried several active state repositories. It can find the > package but not the ppd. > > Thanks.
I cannot reproduce this problem. As a work around can you download from CPAN and use make to install? Also, PPM lags by 1 version, current version is 1.08, CPAN's is 1.07 My PPM output follows ---------------------- PPM - Programmer's Package Manager version 3.1. Copyright (c) 2001 ActiveState Corp. All Rights Reserved. ActiveState is a devision of Sophos. Entering interactive shell. Using Term::ReadLine::Stub as readline library. Type 'help' to get started. Show quoted text
ppm> search Fathom
Searching in Active Repositories 1. B-Fathom [0.07] a module to evaluate the readability of Perl cod 2. B-Fathom [0.07] a module to evaluate the readability of Perl cod 3. Lingua-EN-Fathom [1.07] text readability and general measurements Show quoted text
ppm> install Lingua-EN-Fathom
==================== Install 'Lingua-EN-Fathom' version 1.07 in ActivePerl 5.8.0.805. ==================== Downloaded 6421 bytes. Extracting 5/5: blib/arch/auto/Lingua/EN/Fathom/.exists Installing D:\Perl\html\site\lib\Lingua\EN\Fathom.html Installing D:\Perl\site\lib\Lingua\EN\Fathom.pm Successfully installed Lingua-EN-Fathom version 1.07 in ActivePerl 5.8.0.805.
From: KIMRYAN [...] cpan.org
Download (untitled) / with headers
text/plain 1.5k
On Sat Mar 12 00:25:50 2005, guest wrote: Show quoted text
> [guest - Wed Mar 9 16:24:52 2005]: >
> > Using ActivePerl 5.8.4.810 on win xp. Trying to install using ppm. > > Keep getting Error: PPD for 'Lingua-EN-Fathom.ppd' could not be > > found. Tried several active state repositories. It can find
the Show quoted text
> > package but not the ppd. > > > > Thanks.
> > I cannot reproduce this problem. As a work around can you download > from CPAN and use make to install? Also, PPM lags by 1 version, > current version is 1.08, CPAN's is 1.07 > > My PPM output follows > > ---------------------- > PPM - Programmer's Package Manager version 3.1. > Copyright (c) 2001 ActiveState Corp. All Rights Reserved. > ActiveState is a devision of Sophos. > > Entering interactive shell. Using Term::ReadLine::Stub as readline > library. > > Type 'help' to get started. >
> ppm> search Fathom
> Searching in Active Repositories > 1. B-Fathom [0.07] a module to evaluate the readability of > Perl cod > 2. B-Fathom [0.07] a module to evaluate the readability of > Perl cod > 3. Lingua-EN-Fathom [1.07] text readability and general
measurements Show quoted text
> ppm> install Lingua-EN-Fathom
> ==================== > Install 'Lingua-EN-Fathom' version 1.07 in ActivePerl 5.8.0.805. > ==================== > Downloaded 6421 bytes. > Extracting 5/5: blib/arch/auto/Lingua/EN/Fathom/.exists > Installing D:\Perl\html\site\lib\Lingua\EN\Fathom.html > Installing D:\Perl\site\lib\Lingua\EN\Fathom.pm > Successfully installed Lingua-EN-Fathom version 1.07 in ActivePerl > 5.8.0.805. > > > >
PPM repository up to date with verions 1.09


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.